@charset "utf-8";

*{
	margin: 0;
	padding: 0;
}

.search {
    width: 250px;
    height: auto;
    position: relative;
    top: -50px;
    float: right;
}


.search .search-input input{
	width: 165px;
	height: 31px;
	float: left;
	border: none;
	padding-left: 10px;
	font-size: 14px;
        outline:none;
}

.search .search-btn input{
	float: right;
	width: 68px;
	height: 31px;
	background-color: #004667;
	text-align: center;
	line-height: 31px;
	border: none;
	font-size: 14px;
	color: white;
	cursor: pointer;
        outline:none;
}

.search .search-btn:hover {
	background-color: #015393;
	transition: 0.3s;
}